$beigeColor: #b3895c;
$bleuProfondColor: #12234e;
$marronColor: #4c0a20;
$JauneColor: #bf9515;
$bleuColor: #3a80e3;

body {
    background-color: $beigeColor;
}

.darkmode-background {
    background: $beigeColor;
}

#enTete {
    color: $JauneColor;
    display: flex;
    background-color: $bleuProfondColor;
    height: 80px;
    padding: 4px;
    margin: 4px;
    font-size: 1.5em;
}

#enTete img {
    height: 60px;
}

#enTete span {
    margin: auto;
}

#nosLignes {
    display: flex;
    color: $JauneColor;
    font-size: 1.5em;
}

#nosLignes a img {
    height: 80px;
    margin: 4px;
}

#horaires {
    display: flex;
    color: $JauneColor;
    font-size: 1.5em;
}

#horaires a img {
    height: 80px;
    margin: 4px;
}

#position {
    display: flex;
    color: $JauneColor;
    font-size: 1.5em;
}

#position a img {
    height: 80px;
    margin: 4px;
}

/* Rotation */
.rotate a img {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.rotate a:hover img {
    -webkit-transform: rotate(-360deg) scale(1.3);
    transform: rotate(-360deg) scale(1.3);
}

#footer {
    background: $bleuProfondColor;
    color: $JauneColor;
    position: fixed;
    display: flex;
    bottom: 0;

    width: 100%;
    z-index: 2;
    height: 50px;
}

#outCession {
    background-color: $JauneColor;
    border-radius: 10px;
    border: 4px double $bleuProfondColor;
    color: $bleuProfondColor;
    text-align: center;
    width: 200px;
    height: 50px;
    margin-right: 1em;
    margin-left: 1em;
    font-weight: bold;
    font-size: 1em;
}

#outCession:hover {
    background-color: $bleuProfondColor;
    color: $JauneColor;
}

#returnAccueil {
    background-color: $JauneColor;
    border-radius: 10px;
    border: 4px double $bleuProfondColor;
    color: $bleuProfondColor;
    text-align: center;
    width: 200px;
    height: 50px;
    margin-right: 0;
    margin-left: auto;
    font-weight: bold;
    font-size: 1em;
}

#returnAccueil:hover {
    background-color: $bleuProfondColor;
    color: $JauneColor;
}
